/* Site style template 
-----------------------------------------------------------------------------*/
/*****PAGE LAYOUT *****/
body {background: url(../images/hm_bg.jpg) #FFFFFF  0px 10px repeat-x; }
/*#second-content { 
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	background:#FFF none repeat scroll 0 0;
	display:inline-block;
	float:left;
	padding:13px 0 14px 20px;
	position:relative;
	width:920px;
	font-family: Arial, Helvetics, sand-serif; font-size: 12px;
	}*/
#header-inner h2 a { background: transparent url(../images/masthead-logo-site.gif) no-repeat scroll 0pt 0pt; display: block; height: 50px; text-decoration: none; width: 360px; }	
	
.sitemaplink    {font-family: Arial, Helvetics, sand-serif; font-size: 12px; }

.HomeMainPhoto {background: url(../images/hm_mainphoto.jpg) left no-repeat; width:701px; height:193px; text-align:right;}
.hm_testmonial {position: relative; float:right; background: url(../images/hm_imgs/testmon_1.jpg) no-repeat;}

/* Feature - HOME PAGE
-----------------------------------------------------------------------------*/	
.stripViewer, .stripViewer .panelContainer .panel, #movers-row { width: 700px; }

#feature {display: inline-block; width: 923px; margin:16px 0 6px 14px; padding: 0 0 0 0;}
#feature:after { content: "."; display: block; height: 0pt; font-size: 0pt; clear: both; visibility: hidden; }

#feature-image { float: left; width: 960px; height: 200px; padding-left: 0px }

#feature #right-ribbon { 
	font-family:Georgia,Arial,verdana;
	font-size:1.5em;
	/*height:130px;*/
	left:707px;
	margin: 0px;
	padding:0px 0 0px 6px;
	position:absolute;
	top:60px;
	z-index:100;
	background: url(../images/rightribbon_bg.gif) #FFFFFF left top repeat-y;
	} 
#feature .ribbon-inner { 
	background: url(../images/toparrow.jpg) #bbcfe1 top right no-repeat;
	color:#FFFFFF;
	font-family:arial,verdana,times New Roman;
	font-size:16px;
	margin-bottom:2px;
	opacity:0.87;
	padding:13px 0 12px 12px;
	text-transform:uppercase;
	width:237px;
	}

#feature .ribbon-inner a:link, #feature .ribbon-inner a:active, #feature .ribbon-inner a:visited { color: #FFFFFF; /*padding:13px 30px 13px 0;*/   }
#feature .ribbon-inner:hover a { color: #3b4f63;}
#feature .ribbon-inner#last {margin-bottom: 0px;}

/* Second Content - HOME PAGE
-----------------------------------------------------------------------------*/
#second-content { 
	background: url('../images/content_bg.jpg') 0px 5px no-repeat; 
	display:inline-block;
	float:left;
	margin-left:14px;
	padding:5px;
	position:relative;
	/*width:701px;*/
	width:auto;
	height: 319px;
}
#second-content h2 { color: #000; margin-bottom: 5px; }
#second-content p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
#second-content hr { border-left: none; border-right: none; border-top: none; height: 1px; border-bottom: 1px solid #FFF; margin: 10px 0px; }
#second-content a { color: #1E88B5; }
#second-content a:hover { color: rgb(147, 18, 170);}

#hmmod-table {margin: 15px 0px 15px 5px; width: 690px; font-family:Arial, Helvetica, sans-serif; line-height:1.0;}
#hmmod-table TD { padding: 5px;}
#hmmod-table h2 {margin: 3px 0px; color: #363636;}
#hmmod-table img {margin-top: 5px;}
#hmmod-table ul {margin-bottom: 10px;}
#hmmod-table li {display: block; list-style:none;}
#hmmod-table li a {font-size: 12px; font-weight:bold;}
#hmmod-table li a:hover {font-size: 12px; font-weight:bold; text-decoration: none;}
#hmmod-table li ul {margin-bottom: 0px;}

/* Ads (front - optional)
-----------------------------------------------------------------------------*/	
#news-col { /*float:right; width:190px;*/ margin: 0px; padding: 0px 15px 0px 10px; overflow:hidden; font: 12px verdana, Arial, Helvetica, sans-serif; }

#news-col h2 {	margin:0px 0px 5px 0px; padding:5px 0 5px 0px; font-size: 16px; color:#000000; border-bottom: #999999 1px dotted; }
#news-col h3 {	margin:10px 0 5px 0; padding:5px 0 5px 5px; font-size: 18px; color:#000000; border-bottom: #999999 1px dotted; }

#news-col ul{margin: 0px 0px 15px 20px; display:block;}
#news-col li {font-weight: normal; list-style: url(../images/blackarrow.png); padding-bottom: 3px; font-size: 90%;}
#news-col li a {color: #0f97b9; text-decoration: none;}
#news-col li a:hover {color: #5c2078; text-decoration: none;}

#newsSideLink {font-size: 50%; position:relative;float:right; color: #999999; padding-top:7px; margin-bottom: 25px; }
#newsSideLink a {color: #0f97b9; text-decoration: none; padding: 0px 3px;}
#newsSideLink a:hover {color: #5c2078; text-decoration: none;padding: 0px 3px;}

.HotPressLink a {display:block; width:217px; height:30px; padding: 0px; margin: 3px 0px; text-indent:-10000px; background: url(../images/hotofpress_off.jpg) 0 0 no-repeat;}
.HotPressLink a:hover {background: url(../images/hotofpress_on.jpg) 0 0 no-repeat;}

/*For RSS News feed -looks like UQ news bullet list for Latest News 
-----------------------------------------------------------------------------*/	

 #ads h1.one { margin: 15px 0pt; padding: 1px 0pt 0pt 4px; color: #fff; font-size: 12px; font-family: arial; line-height: 14px; font-weight: normal; text-transform: uppercase; background-image: url('../images/tip.gif'); background-repeat: no-repeat; background-position: right top; height: 14px;  background-color: rgb(201, 0, 68); }		
  #ads h1.one a { color: rgb(255, 255, 255)  }	
  
  #ads .latest ul { background: #FCF4F4; }  
  #ads .latest h2 { font-weight: normal; font-size: 18px; margin: 4px 0 0 0; color: #A52629; border-bottom: 1px solid #ccc; font-family: arial;  }	  


  #ads .latest ul { background: #FCF4F4; }  
  #rightcol .latest h2 { font-weight: normal; font-size: 18px; margin: 4px 0 0 0; color: #A52629; border-bottom: 1px solid #ccc; font-family: arial;  }

.bulletlist {	margin: 5px 0 3px 0;	padding: 0; line-height: 14px; }	
.bulletlist ul {  }	
.bulletlist li {list-style: none;	padding: 0 0 3px 18px; background:url("../images/bullet.png") no-repeat 1px 2px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 11px; }	
.bulletlist li a, .bulletlist li a:visited {	font-weight: normal;	text-decoration: none; color: #3778C7; }		
.bulletlist li a:hover { border-bottom: 1px solid #CC0300; color: #333333; }		

ul.nonbullet {margin: 0px; padding: 0px;}
ul.nonbullet li {list-style: none; display: block; padding-left: 0px; margin-left: 0px;}

.courseTitle {border-top: #7d9ec1 1px dotted; border-left: #7d9ec1 1px dotted; margin-top: 15px;}
.courseTitleHD {background: #81aad5; color: #FFFFFF; font-weight:bold;  text-align: center; font-size: 90%;}
.courseTitleLHD {background: #81aad5; color: #FFFFFF; font-weight:bold;  text-align: left; font-size: 90%;}
.courseTitle TD {border-bottom: #7d9ec1 1px dotted; border-right: #7d9ec1 1px dotted; padding: 3px 7px;}

.ArrowTitle {background: url("../images/arrow-rightsm.gif") left top no-repeat; padding: 14px 5px 13px 25px;font-weight: bold; font-size: 160%; color: #5a7181; line-height: 0; margin: 0px 0px 10px 0px; }


/*For FEEDBACK form 
-----------------------------------------------------------------------------*/	
input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required, textarea.required {
	border: 1px solid #00A8E6;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #FF3300;
	color : #FF3300;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}

/*GENERAL CONTENT SETTINGS
-----------------------------------------------------------------------------*/	

#content-primary TABLE {border-top: #e8e8e8 1px solid; border-right: #e8e8e8 1px solid;}
#content-primary TD {border-bottom: #e8e8e8 1px solid;border-left: #e8e8e8 1px solid;}

